.wrap { margin:0 auto; width:950px; padding:30px 0 }
.wrap table td { padding:0; border:none; clear:none}
.wrap table { margin:0}

.wrap label { padding:0 0 2px 0; display:block; font-weight:700 }
.wrap input, .wrap textarea { padding:3px 0; font-size:12px; width:100%; font-family:Arial, Helvetica, sans-serif }
.wrap textarea { width:100% }
.wrap .data-table, .wrap .data-table td, .wrap .data-table th{ border:1px solid #000; border-collapse:collapse}
.wrap .data-table th{ background:#000; color:#fff; padding:10px; font-weight:700}
.wrap .data-table td{ padding:10px; font-weight:700}

.wrap .report-table, .report-table td, .wrap .report-table th { border:1px solid #000; border-collapse:collapse }
.wrap .report-table th { background:#cccccc; color:#000; padding:5px; font-weight:700 }
.wrap .report-table td { padding:10px; font-weight:700 }

.wrap textarea { resize:none}

